<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000328.png" type="DMXDevice" dmxcversion="3.1.1" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1000</ddf-library-id>
    <model>Atomic 3000</model>
    <vendor>Martin</vendor>
    <author>Patrick Grote</author>
    <mode>3 Channel</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="2">
      <range type="linear" mindmx="0" maxdmx="5" minval="0" maxval="0"/>
      <range type="linear" mindmx="6" maxdmx="255" minval="0.5" maxval="25"/>
      <duration dmxchannel="1">
        <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="650"/>
      </duration>
    </strobe>
  </functions>
</device>
